body {
	background-attachment: scroll;
	background-image: url(images/source_01.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
a:link {
	font-weight: bold;
	color: #660000;
	text-decoration: underline;
}
a:visited {
	font-weight: bold;
	color: #663300;
	text-decoration: underline;
}
a:active {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
